@charset "utf-8";
/* CSS Document */
body 	{background-color:#000;}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.textsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;
	line-height: normal;
	color: #333333;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.subheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: underline;
}
.textlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #008448;
	text-decoration: underline;
}

#headerphotos {
float:right;
}
div#logooverlay{
    position: relative;
	top: 0;
	left: 0;
	min-height:229px;
}
div#logooverlay img.cover{
	position: absolute;
	/* position in top left of #tobecovered */
	top: 0; /* top of #tobecovered */
	left: 0; /* left of #tobecovered */
	z-index: 9999;
}
<!--- MENU ---->
#menubar {
	position: absolute;
	right: 489px;
	top: 399px;
}
.menu, .menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;	
	position: relative;	
	z-index: 5;		
}

.menu li:hover {
	z-index: 10000;	
	white-space: normal;
}

.menu li li {
	float: none;
}

.menu ul {
	visibility: hidden;	
	position: absolute;
	z-index: 10;
	left: 0;	
	top: 0;		
}

.menu li:hover>ul {
	visibility: visible;	
	top: 100%;	
}

.menu li li:hover>ul {	
	top: 0;
	left: 100%;
}


.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {	
	min-height: 0;
}


.menu ul {
	background-image: url(empty.gif);	
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
	
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}

.menu, .menu ul li {
	color: #000000;
	background: #000000;
}

.menu ul {
	width: 11em;
}

.menu a {
	text-decoration: none;
	color: #ffffff;
	padding: .4em 1em;
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.menu a:hover, .menu li:hover>a {
	color: #ffcc00;
}

.menu li li {	
	border: 1px solid #ffde00;
}
.menu ul>li + li {	
	border-top: 0;
}

.menu li li:hover>ul {	
	top: 5px;
	left: 90%;
}







